Subject: Re: [patch net-next 0/4] net: devlink: sync flash and dev info commands

From: Jakub Kicinski <[email-masked]>
Date: Thu, 18 Aug 2022 19:49:40 -0700

On Thu, 18 Aug 2022 15:00:38 +0200 Jiri Pirko wrote:
> Currently it is up to the driver what versions to expose and what flash
> update component names to accept. This is inconsistent. Thankfully, only
> netdevsim is currently using components, so it is a good time
> to sanitize this.

Please take a look at recently merged code - 5417197dd516 ("Merge branch
'wwan-t7xx-fw-flashing-and-coredump-support'"), I don't see any versions
there so I think you're gonna break them?